<link href="<?php echo SITEURL?>/css/faq.css"  type="text/css"/>
<style>
#fix{
	position:fixed;
	width:100%
}
</style>
<div class="container"> 
    
		<div class="panel-group" id="accordion">
			<div class="faqHeader">General questions</div>
            <?php
            	$sql = 'SELECT * FROM '.$DB->pre.'faq WHERE status="1"';
				$DB->dbRows($sql);
				if($DB->numRows > 0){
					foreach($DB->rows as $D){
						?>
                        <div class="panel panel-default">
				<div class="panel-heading">
					<h4 class="panel-title">
						<p class="accordion-toggle" data-parent="#accordion" >Q. <?php echo $D['faqQues']?></p>
					</h4>
				</div>
				<div id="collapseOne" class="panel-collapse collapse in in">
					<div class="panel-body"> Ans. :-  &nbsp;  
						<?php echo $D['faqAns']?> 
					</div>
				</div>
			</div>
                        <?php
					}
				}else{
					echo "No Records Found...";
				}
			
			?>
		   
		   
			
			
		</div>
	</div>